## python-linux-procfs 0.6.1

=== debian/changelog ===
python-linux-procfs (0.6.1-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:27:39 +0000

python-linux-procfs (0.6.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Stewart Ferguson ]
  * Removing python2 binary package
  * Replacing pflags3 with pflags and removing upodate-alternatives
    + Breaks python-linux-procfs
  * Removing unused .gitignore ignore rule
  * Removing superfluous copyright block for COPYING file
  * Improving package description
  * Removing redundant debhelper build-dep

 -- Stewart Ferguson <stew@ferg.aero>  Mon, 29 Jul 2019 21:44:23 +0200

python-linux-procfs (0.6.1-1) unstable; urgency=medium

  * Upstream release 0.6 -> 0.6.1
  * debhelper compat 10 -> 12
    + Build system python_distutils -> pybuild
    + Removed old d/compat file
  * Standards-Version 4.2.1 -> 4.3.0
    + No changes required
  * Removing .gitignore from debian source
  * Correcting license from GPL-2+ to GPL-2
  * Adding dh-python to Build-Depends

 -- Stewart Ferguson <stew@ferg.aero>  Sun, 10 Feb 2019 21:32:12 +0100

python-linux-procfs (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #912771)
  * Python 2 version supplied to satisfy current state of tuna. Tuna's GUI-mode
  *  still relies on python2.

 -- Stewart Ferguson <stew@ferg.aero>  Sat, 03 Nov 2018 17:32:03 +0100
