=== debian/control ===
Source: python-linux-procfs
Section: python
Priority: optional
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Maintainer: Stewart Ferguson <stew@ferg.aero>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-setuptools,
 python3-six,
 python3-all-dev,
 asciidoc-base,
 libxml2-utils,
 docbook-xml,
 docbook-xsl,
 xsltproc
Standards-Version: 4.4.0
Homepage: https://rt.wiki.kernel.org/index.php/Tuna
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-linux-procfs
Vcs-Git: https://salsa.debian.org/python-team/modules/python-linux-procfs.git

Package: python3-linux-procfs
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-six
Replaces: python-linux-procfs (<< 0.6-2)
Breaks: python-linux-procfs (<< 0.6-2)
Description: Linux /proc abstraction classes in Python
 Python abstractions to extract information from the Linux kernel /proc
 files.
 .
 The proc filesystem is a pseudo-filesystem which provides an interface to
 kernel data structures. This package provides a means to query that system
 from a Python module.
