=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=linux-procfs

override_dh_auto_build:
	dh_auto_build
	a2x -d manpage -f manpage pflags.8.asciidoc

override_dh_auto_install:
	dh_auto_install

clean:
	dh_auto_clean --buildsystem pybuild # Cleans pybuild stuff
	dh_clean                            # Cleans asciidoc/pflags stuff
	rm -rf python_linux_procfs.egg-info # Cleans egg-info dir which
	                                    #   used underscores

%:
	dh $@ --buildsystem pybuild --with python3
