## python-linux-procfs 0.6.2

=== debian/changelog ===
python-linux-procfs (0.6.2-1) unstable; urgency=medium

  * Imported Upstream version 0.6.2
  * Adding upstream patch to fix failed utilist import
  * Bump Standards-Version to 4.5.0
  * Removing unused install override
  * Moving man page from patch to d/
  * Removing clean target from rules. Using debian/clean instead
  * Bumping compat 13
  * Adding Rules-Requires-Root
  * Bumping copyright years
  * Now using dh-sequence-python3 instead of --with python3

 -- Stewart Ferguson <stew@ferg.aero>  Sat, 11 Jul 2020 11:59:58 +0200
