=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Maintainer: Stewart Ferguson <stew@ferg.aero>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-setuptools,
  python3-six,
  python3-all-dev,
@@ -14,10 +14,11 @@
  docbook-xml,
  docbook-xsl,
  xsltproc
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://rt.wiki.kernel.org/index.php/Tuna
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-linux-procfs
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-linux-procfs.git
+Rules-Requires-Root: no
 
 Package: python3-linux-procfs
 Architecture: linux-any
