## python-linux-procfs 0.6.3

=== debian/changelog ===
python-linux-procfs (0.6.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove obsolete alternatives on upgrades.  (Closes: #986812)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 04 May 2021 11:26:36 +0200

python-linux-procfs (0.6.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Stewart Ferguson ]
  * Imported Upstream version 0.6.3
  * Removing upstream patch
  * Bumping Standards-Version: 4.5.1

 -- Stewart Ferguson <stew@ferg.aero>  Wed, 20 Jan 2021 14:38:46 +0100
