=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-linux-procfs
 Section: python
 Priority: optional
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Maintainer: Stewart Ferguson <stew@ferg.aero>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,10 +14,10 @@
  docbook-xml,
  docbook-xsl,
  xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://rt.wiki.kernel.org/index.php/Tuna
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-linux-procfs
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-linux-procfs.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-linux-procfs
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-linux-procfs.git
 Rules-Requires-Root: no
 
 Package: python3-linux-procfs
