## python-linux-procfs 0.7.3

=== debian/changelog ===
python-linux-procfs (0.7.3-3) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six. No clear way to contact upstream.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 12:26:35 +0100

python-linux-procfs (0.7.3-2) unstable; urgency=medium

  * Team Upload
  * Set DPT as Maintainer per new Team Policy
  * Update Homepage

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 10:15:36 +0200

python-linux-procfs (0.7.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.7.3

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + python3-linux-procfs: Drop versioned constraint
      on python-linux-procfs in Replaces & Breaks.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Apr 2024 21:15:20 +0200
