=== debian/control ===
Source: python-linux-procfs
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stewart Ferguson <stew@ferg.aero>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all-dev,
 asciidoc-base,
 libxml2-utils,
 docbook-xml,
 docbook-xsl,
 xsltproc
Standards-Version: 4.6.1
Homepage: https://git.kernel.org/pub/scm/libs/python/python-linux-procfs/python-linux-procfs.git/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-linux-procfs
Vcs-Git: https://salsa.debian.org/python-team/packages/python-linux-procfs.git
Rules-Requires-Root: no

Package: python3-linux-procfs
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Linux /proc abstraction classes in Python
 Python abstractions to extract information from the Linux kernel /proc
 files.
 .
 The proc filesystem is a pseudo-filesystem which provides an interface to
 kernel data structures. This package provides a means to query that system
 from a Python module.
